contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0115159.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/2sgz-b945
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/115159
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/115159
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0062/0115159/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0115159/
identification:
  abstract:
    en: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from METEOR in the Arabian Sea, Arctic Ocean, Gulf of Aden, Gulf of
      Guinea, Indian Ocean and North Atlantic Ocean from 1997-06-11 to 1997-07-03
      and retrieved during cruise WOCE_A02b. These data include ALKALINITY, CHLOROFLUOROCARBON-11
      (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12),
      Carbon tetrachloride (CCL4), DELTA HELIUM-3, DISSOLVED INORGANIC CARBON, DISSOLVED
      OXYGEN, HELIUM, HYDROSTATIC PRESSURE, NEON, NITRATE, PHOSPHATE, Potential temperature
      (theta), SALINITY, SILICATE, Tritium (Hydrogen isotope) and WATER TEMPERATURE.
      The instruments used to collect these data include CTD and bottle. These data
      were collected by Douglas W. R. Wallace of Dalhousie University; Institute of
      Oceanography as part of the WOCE_A02b dataset.


      The World Ocean Circulation Experiment (WOCE) was a major component of the World
      Climate Research Program with the overall goal of better understanding the ocean''s
      role in climate and climatic changes resulting from both natural and anthropogenic
      causes. The CO2 survey took advantage of the sampling opportunities provided
      by the WOCE Hydrographic Program (WHP) cruises during this period between 1990
      and 1998. The final collection covers approximately 23,000 stations from 94
      WOCE cruises.'
    fr: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from METEOR in the Arabian Sea, Arctic Ocean, Gulf of Aden, Gulf of
      Guinea, Indian Ocean and North Atlantic Ocean from 1997-06-11 to 1997-07-03
      and retrieved during cruise WOCE_A02b. These data include ALKALINITY, CHLOROFLUOROCARBON-11
      (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12),
      Carbon tetrachloride (CCL4), DELTA HELIUM-3, DISSOLVED INORGANIC CARBON, DISSOLVED
      OXYGEN, HELIUM, HYDROSTATIC PRESSURE, NEON, NITRATE, PHOSPHATE, Potential temperature
      (theta), SALINITY, SILICATE, Tritium (Hydrogen isotope) and WATER TEMPERATURE.
      The instruments used to collect these data include CTD and bottle. These data
      were collected by Douglas W. R. Wallace of Dalhousie University; Institute of
      Oceanography as part of the WOCE_A02b dataset.


      The World Ocean Circulation Experiment (WOCE) was a major component of the World
      Climate Research Program with the overall goal of better understanding the ocean''s
      role in climate and climatic changes resulting from both natural and anthropogenic
      causes. The CO2 survey took advantage of the sampling opportunities provided
      by the WOCE Hydrographic Program (WHP) cruises during this period between 1990
      and 1998. The final collection covers approximately 23,000 stations from 94
      WOCE cruises. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0115159, 06MT19970611, 06MT39_3, ALKALI, Arabian Sea, Arctic Ocean, Atlantic
          Ocean, CCL4, CFC-11, CFC-12, CFC113, CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113
          (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12), CTD, 'CTD > Conductivity, Temperature,
          Depth', CTDSAL, CTDTMP, Carbon tetrachloride (CCL4), 'DE/GEOMAR > GEOMAR
          - Helmholtz Centre for Ocean Research Kiel, Germany', DELHE3, DELTA HELIUM-3,
        DIC, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Discrete measurement,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > DISSOLVED GASES, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > SILICATE, EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE, GEOMAR Helmholtz
          Centre for Ocean Research Kiel, Gulf of Aden, Gulf of Guinea, HELIER, HELIUM,
        HYDROSTATIC PRESSURE, Indian Ocean, METEOR, 'METEOR (call sign: DBBH, ICES
          code: 06MT, 1964-1985)', NEON, NITRAT, NITRATE, North Atlantic Ocean, OCEAN
          > ARCTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > INDIAN
          OCEAN, OCEAN > INDIAN OCEAN > ARABIAN SEA, OXYGEN, Ocean Carbon and Acidification
          Data System (OCADS) Project, Potential temperature (theta), Profile, SALNTY,
        SILCAT, Ships, TA, TCARBN, THETA, TRITER, TRITUM, Tritium (Hydrogen isotope),
        WOCE > World Ocean Circulation Experiment, WOCE_A02b, World Ocean Circulation
          Experiment (WOCE), bottle, chemical, discrete sample, profile, silicate]
      fr: [0115159 (FR), 06MT19970611 (FR), 06MT39_3 (FR), ALKALI (FR), Arabian Sea
          (FR), Arctic Ocean (FR), Atlantic Ocean (FR), CCL4 (FR), CFC-11 (FR), CFC-12
          (FR), CFC113 (FR), CHLOROFLUOROCARBON-11 (CFC-11) (FR), CHLOROFLUOROCARBON-113
          (CFC-113) (FR), CHLOROFLUOROCARBON-12 (CFC-12) (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', CTDSAL (FR), CTDTMP (FR), Carbon tetrachloride
          (CCL4) (FR), 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean Research Kiel,
          Germany (FR)', DELHE3 (FR), DELTA HELIUM-3 (FR), DIC (FR), DISSOLVED INORGANIC
          CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), Discrete measurement (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > DISSOLVED GASES (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          PRESSURE > WATER PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > POTENTIAL TEMPERATURE (FR), GEOMAR Helmholtz Centre for Ocean Research
          Kiel (FR), Gulf of Aden (FR), Gulf of Guinea (FR), HELIER (FR), HELIUM (FR),
        HYDROSTATIC PRESSURE (FR), Indian Ocean (FR), METEOR (FR), 'METEOR (call sign:
          DBBH, ICES code: 06MT, 1964-1985) (FR)', NEON (FR), NITRAT (FR), NITRATE
          (FR), North Atlantic Ocean (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > INDIAN OCEAN (FR), OCEAN > INDIAN
          OCEAN > ARABIAN SEA (FR), OXYGEN (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), Potential temperature (theta) (FR), Profile
          (FR), SALNTY (FR), SILCAT (FR), Ships (FR), TA (FR), TCARBN (FR), THETA
          (FR), TRITER (FR), TRITUM (FR), Tritium (Hydrogen isotope) (FR), WOCE >
          World Ocean Circulation Experiment (FR), WOCE_A02b (FR), World Ocean Circulation
          Experiment (WOCE) (FR), bottle (FR), chemical (FR), discrete sample (FR),
        profile (FR), silicate (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PHSPHT,
        SALINITY, WATER TEMPERATURE, oceanography, phosphate, physical, total alkalinity]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), PHSPHT (FR), SALINITY (FR), WATER TEMPERATURE
          (FR), oceanography (FR), phosphate (FR), physical (FR), total alkalinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, and total alkalinity and other chemical and physical
      data obtained during the R/V Meteor cruise along the WOCE Section A02b in the
      North Atlantic Ocean from 1997-06-11 to 1997-07-03 (NCEI Accession 0115159)
    fr: Dissolved inorganic carbon, and total alkalinity and other chemical and physical
      data obtained during the R/V Meteor cruise along the WOCE Section A02b in the
      North Atlantic Ocean from 1997-06-11 to 1997-07-03 (NCEI Accession 0115159)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0115159
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-50.005, 0.0, 101.0, 84.65]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
